RubyGems Navigation menu

mongoid 2.7.0

Mongoid is an ODM (Object Document Mapper) Framework for MongoDB, written in Ruby.

版本列表:

  1. 7.2.0.rc1 - October 13, 2020 (594.5 KB)
  2. 7.1.4 - October 13, 2020 (569.0 KB)
  3. 7.1.2 - June 03, 2020 (564.5 KB)
  4. 7.1.1 - April 30, 2020 (559.5 KB)
  5. 7.1.0 - March 09, 2020 (554.0 KB)
  6. 2.7.0 - March 30, 2013 (163.0 KB)
显示所有 (302 个版本)

Runtime 依赖关系 (3):

  • activemodel ~> 3.1
  • mongo ~> 1.8
  • tzinfo ~> 0.3.22
  • Development 依赖关系 (5):

  • bson_ext ~> 1.8
  • guard-rspec ~> 0.7
  • mocha = 0.11
  • rb-fsevent ~> 0.9.1
  • rspec ~> 2.10
  • 所有者:

    作者:

    • Durran Jordan

    SHA 256 checksum:

    5cf432c5e95195cc13778fdad4be1de0233ae95b7c60d68af1f97eee17024224

    下载总次数 15,334,082

    这个版本 2,048

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本:

    需要的 RubyGems 版本: >= 1.3.6

    相关链接: